{
  "ranksAndPools": [{
    "mmr": 2183,
    "rank": 98,
    "bonusPool": 2493
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Turaxis Mars",
  "dateCrawled": "2025-07-06",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 194,
      "joinTimestamp": 1745952157,
      "mmr": 4005,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Magicwit",
        "realm": 1,
        "id": "3351847",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 215,
      "points": 1854
    },
    {
      "wins": 106,
      "joinTimestamp": 1746444690,
      "mmr": 2851,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "уукукук",
        "realm": 1,
        "id": "9446106",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 106,
      "points": 901
    },
    {
      "wins": 90,
      "joinTimestamp": 1746433433,
      "mmr": 3326,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Chungus",
        "realm": 1,
        "id": "3101936",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 70,
      "points": 558
    },
    {
      "wins": 64,
      "joinTimestamp": 1745248374,
      "mmr": 4022,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Interlude",
        "realm": 1,
        "id": "10608312",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 45,
      "points": 516
    },
    {
      "wins": 26,
      "joinTimestamp": 1751614967,
      "mmr": 2733,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Campigo",
        "realm": 1,
        "clanTag": "LPPH",
        "id": "2074052",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 26,
      "points": 332
    },
    {
      "wins": 105,
      "joinTimestamp": 1745249062,
      "mmr": 2305,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Mrx",
        "realm": 1,
        "id": "11029794",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 99,
      "points": 320
    },
    {
      "wins": 34,
      "joinTimestamp": 1745249059,
      "mmr": 3021,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Gwip",
        "realm": 2,
        "id": "213011",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 27,
      "points": 277
    },
    {
      "wins": 44,
      "joinTimestamp": 1745249968,
      "mmr": 2372,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "MyREroS",
        "realm": 1,
        "id": "2001893",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 38,
      "points": 88
    },
    {
      "wins": 44,
      "joinTimestamp": 1745257742,
      "mmr": 2588,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "DanZZya",
        "realm": 2,
        "id": "2200471",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 36,
      "points": 84
    },
    {
      "wins": 36,
      "joinTimestamp": 1745249223,
      "mmr": 2800,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "rabosot",
        "realm": 1,
        "clanTag": "sOtup",
        "id": "9289795",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 32,
      "points": 64
    },
    {
      "wins": 26,
      "joinTimestamp": 1745248479,
      "mmr": 2337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kreenos",
        "realm": 1,
        "clanTag": "BHQLO",
        "id": "8327296",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 52
    },
    {
      "wins": 30,
      "joinTimestamp": 1745253331,
      "mmr": 3747,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Goodfella",
        "realm": 1,
        "id": "7424791",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 52
    },
    {
      "wins": 25,
      "joinTimestamp": 1745254406,
      "mmr": 2665,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Crowen",
        "realm": 1,
        "id": "8644945",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 29,
      "points": 48
    },
    {
      "wins": 23,
      "joinTimestamp": 1745250744,
      "mmr": 2705,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "anders",
        "realm": 2,
        "clanTag": "Tixon",
        "id": "1891773",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 46
    },
    {
      "wins": 22,
      "joinTimestamp": 1745249438,
      "mmr": 2250,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Cna",
        "realm": 2,
        "id": "2189642",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 25,
      "points": 42
    },
    {
      "wins": 6,
      "joinTimestamp": 1745249658,
      "mmr": 4414,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "WXTY",
        "realm": 1,
        "clanTag": "aW",
        "id": "4279681",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 42
    },
    {
      "wins": 21,
      "joinTimestamp": 1745780839,
      "mmr": 2293,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "TuQueMiras",
        "realm": 1,
        "id": "9513465",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 23,
      "points": 42
    },
    {
      "wins": 21,
      "joinTimestamp": 1745249077,
      "mmr": 3999,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Frankie",
        "realm": 1,
        "id": "10602771",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 36
    },
    {
      "wins": 15,
      "joinTimestamp": 1745249798,
      "mmr": 2983,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "scaveger",
        "realm": 1,
        "id": "9078152",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 24
    },
    {
      "wins": 13,
      "joinTimestamp": 1745250925,
      "mmr": 2129,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Goyda",
        "realm": 1,
        "id": "9300567",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 22
    },
    {
      "wins": 11,
      "joinTimestamp": 1745253914,
      "mmr": 1769,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "tintin",
        "realm": 1,
        "id": "10402147",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 22
    },
    {
      "wins": 10,
      "joinTimestamp": 1745249042,
      "mmr": 2213,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PANZERIV",
        "realm": 1,
        "clanTag": "zergxp",
        "id": "7326264",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 20
    },
    {
      "wins": 8,
      "joinTimestamp": 1745255821,
      "mmr": 2682,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "ghosen",
        "realm": 2,
        "id": "2167127",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 14
    },
    {
      "wins": 12,
      "joinTimestamp": 1745254388,
      "mmr": 3984,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CARTAGENA",
        "realm": 1,
        "id": "4537479",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 14
    },
    {
      "wins": 8,
      "joinTimestamp": 1745252098,
      "mmr": 2839,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "lDORUYl",
        "realm": 2,
        "id": "2270856",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 14
    },
    {
      "wins": 6,
      "joinTimestamp": 1745247613,
      "mmr": 2902,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Bakli",
        "realm": 1,
        "clanTag": "NoCap",
        "id": "3066325",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1750007072,
      "mmr": 1478,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Seljanin",
        "realm": 1,
        "id": "10815697",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 12
    },
    {
      "wins": 5,
      "joinTimestamp": 1745256646,
      "mmr": 2169,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Khaleesi",
        "realm": 1,
        "id": "4393115",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1745250605,
      "mmr": 2427,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "Picke",
        "realm": 1,
        "clanTag": "KB",
        "id": "416979",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 10
    },
    {
      "wins": 5,
      "joinTimestamp": 1745255234,
      "mmr": 2334,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "Satarim",
        "realm": 1,
        "id": "6759954",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1745251604,
      "mmr": 2599,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wildrine",
        "realm": 1,
        "clanTag": "Advox",
        "id": "1242800",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1745257736,
      "mmr": 2735,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "program",
        "realm": 1,
        "clanTag": "lWHl",
        "id": "6579728",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 8
    },
    {
      "wins": 104,
      "joinTimestamp": 1745254812,
      "mmr": 1490,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "gzzurika",
        "realm": 1,
        "id": "11051773",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 138,
      "points": 8
    },
    {
      "wins": 8,
      "joinTimestamp": 1745253283,
      "mmr": 2513,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ДенисВарава",
        "realm": 1,
        "id": "10296676",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1745255574,
      "mmr": 1619,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "Minister",
        "realm": 1,
        "id": "8908887",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1745252814,
      "mmr": 2866,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "СтрашныйЧёрт",
        "realm": 1,
        "id": "10943783",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1745248490,
      "mmr": 3246,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "Cuddleton",
        "realm": 1,
        "clanTag": "msvs",
        "id": "2117152",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1745253054,
      "mmr": 1928,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "nebro",
        "realm": 1,
        "id": "11060889",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1745249836,
      "mmr": 1940,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Denis",
        "realm": 1,
        "id": "9481782",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1745256642,
      "mmr": 2864,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HorMi",
        "realm": 1,
        "clanTag": "ŋǤ",
        "id": "1785502",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1745255269,
      "mmr": 2517,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10280552",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1746023646,
      "mmr": 2552,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MargeThatchr",
        "realm": 2,
        "id": "401448",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1745255873,
      "mmr": 3107,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Slayerman",
        "realm": 1,
        "id": "801466",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 6
    },
    {
      "wins": 2,
      "joinTimestamp": 1745249151,
      "mmr": 1825,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wert",
        "realm": 1,
        "id": "11051884",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1745250119,
      "mmr": 3000,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Yarick",
        "realm": 2,
        "id": "1131675",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 6,
      "joinTimestamp": 1745256914,
      "mmr": 3489,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "Lanum",
        "realm": 1,
        "id": "10170085",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1745272758,
      "mmr": 2927,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Luzifer",
        "realm": 1,
        "clanTag": "QTIRL",
        "id": "795946",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1745252831,
      "mmr": 2383,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "NoobOnWEED",
        "realm": 1,
        "id": "9201622",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1745251051,
      "mmr": 1299,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "Винтус",
        "realm": 1,
        "id": "11003995",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1745249024,
      "mmr": 2337,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Slash",
        "realm": 1,
        "id": "9999895",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1745252024,
      "mmr": 2054,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bumbalopa",
        "realm": 1,
        "id": "9807222",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1745251299,
      "mmr": 2926,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Revali",
        "realm": 1,
        "id": "10182340",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1745250720,
      "mmr": 2036,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ning",
        "realm": 1,
        "id": "11011565",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1745427094,
      "mmr": 2567,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Tqras",
        "realm": 1,
        "id": "7365228",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1745254579,
      "mmr": 3860,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Terran",
        "realm": 1,
        "id": "10388172",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745255375,
      "mmr": 3018,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mirikashi",
        "realm": 1,
        "id": "4112926",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1745256060,
      "mmr": 3109,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MonoPoly",
        "realm": 1,
        "id": "1383048",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745256368,
      "mmr": 2898,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Лепёха",
        "realm": 2,
        "id": "2218894",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1745247744,
      "mmr": 2078,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "Relaxo",
        "realm": 1,
        "id": "6985208",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745249492,
      "mmr": 2755,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "Solomon",
        "realm": 1,
        "id": "9721682",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1745255037,
      "mmr": 1934,
      "previousRank": 61,
      "teamMembers": [{
        "displayName": "rogeR",
        "realm": 1,
        "id": "3932352",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1745249991,
      "mmr": 2558,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "sarsegas",
        "realm": 1,
        "id": "1804541",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745256733,
      "mmr": 2286,
      "previousRank": 91,
      "teamMembers": [{
        "displayName": "Tinx",
        "realm": 1,
        "id": "11056283",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 0,
      "joinTimestamp": 1745257567,
      "mmr": 1971,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Painlezz",
        "realm": 1,
        "id": "4163434",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745253417,
      "mmr": 2738,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DenKik",
        "realm": 1,
        "clanTag": "IvaKik",
        "id": "9035467",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745251364,
      "mmr": 2088,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kingfysher",
        "realm": 1,
        "id": "2745291",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745249724,
      "mmr": 2487,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Worldedit",
        "realm": 1,
        "clanTag": "GComm",
        "id": "6956741",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746433166,
      "mmr": 2988,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IDFMP",
        "realm": 1,
        "id": "2328752",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745256213,
      "mmr": 3309,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Elow",
        "realm": 1,
        "clanTag": "NTjs",
        "id": "731730",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745254505,
      "mmr": 1921,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zädsøks",
        "realm": 1,
        "id": "3441676",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745252791,
      "mmr": 3016,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Snapshot",
        "realm": 1,
        "id": "407405",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745249658,
      "mmr": 4463,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "deep",
        "realm": 1,
        "clanTag": "Ęmƥïŗę",
        "id": "4551481",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745253326,
      "mmr": 1755,
      "previousRank": 84,
      "teamMembers": [{
        "displayName": "sirrafal",
        "realm": 1,
        "clanTag": "OverX",
        "id": "8770844",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745250093,
      "mmr": 2649,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "lKoPlRoxou",
        "realm": 1,
        "id": "1329311",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1746712965,
      "mmr": 3271,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SkyLie",
        "realm": 1,
        "id": "7646887",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745247422,
      "mmr": 2167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OwerLord",
        "realm": 1,
        "id": "10528509",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745251397,
      "mmr": 2110,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GOFAkenny",
        "realm": 1,
        "id": "7205708",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745248990,
      "mmr": 2484,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "szotyihun",
        "realm": 1,
        "id": "10184720",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745255588,
      "mmr": 1576,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MacFly",
        "realm": 1,
        "id": "10848473",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745250422,
      "mmr": 3108,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tsumi",
        "realm": 1,
        "id": "4838993",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745257070,
      "mmr": 2254,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OgRiCanX",
        "realm": 1,
        "clanTag": "WRYH",
        "id": "8557739",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745251117,
      "mmr": 2108,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "robizye",
        "realm": 1,
        "id": "10978216",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745254778,
      "mmr": 2901,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Knihti",
        "realm": 1,
        "id": "204769",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745251812,
      "mmr": 2400,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RickHunter",
        "realm": 1,
        "id": "2925296",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745249213,
      "mmr": 2832,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GvanGReaper",
        "realm": 1,
        "id": "8587523",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750006859,
      "mmr": 3544,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mobius",
        "realm": 1,
        "id": "936701",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745254223,
      "mmr": 2275,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vodokat",
        "realm": 2,
        "id": "1772992",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745257835,
      "mmr": 2559,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cubanet",
        "realm": 1,
        "id": "10969728",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745251807,
      "mmr": 2510,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "XEcuter",
        "realm": 1,
        "id": "371283",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748951027,
      "mmr": 2712,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Onelly",
        "realm": 1,
        "id": "10524376",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745257545,
      "mmr": 3174,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LiaryVTiktok",
        "realm": 1,
        "id": "11002814",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745254204,
      "mmr": 1786,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MacFly",
        "realm": 1,
        "id": "10848473",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745252962,
      "mmr": 2606,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BIGHAM",
        "realm": 1,
        "id": "11069739",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745324043,
      "mmr": 2016,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rolfrude",
        "realm": 1,
        "id": "10944761",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745251946,
      "mmr": 1420,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MacFly",
        "realm": 1,
        "id": "10848473",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745256869,
      "mmr": 2752,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wrath",
        "realm": 1,
        "id": "4879674",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745252840,
      "mmr": 3638,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jungleman",
        "realm": 1,
        "id": "10193883",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745248302,
      "mmr": 2183,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xyesosina",
        "realm": 1,
        "id": "10983409",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745252288,
      "mmr": 3086,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jungleman",
        "realm": 1,
        "id": "10193883",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745253202,
      "mmr": 3331,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jungleman",
        "realm": 1,
        "id": "10193883",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265128"
  },
  "dateTimeCrawled": "2025-07-06T01:38:51.061",
  "region": "eu",
  "ladderId": 265128,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Master",
    "rank": 98,
    "ladderId": "265128"
  }]
}